html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
}

.content{
    display: none;
    position: absolute;
    top:0px;
    left:-1000px;
    background-color: rgb(248, 248, 248);
    width: 50vw; 
    height: 100vh;
    max-height: 100vh;
    overflow-y: scroll;
}

.content > h1{
    font-family: "karrik";
    text-align: center;
    margin-top: 5vh;
    font-size: 30px;
}

.part > h2{
    font-family: "karrik";
    text-align: center;
}

.part > * > img {
    width: 55%;
    display: flex;
    justify-content:center;
    align-items:center;
    filter: grayscale(1);
}

.part > * > img:hover{
    filter: grayscale(0);
}

.content .intro-c{
    font-family:'happy';
    column-count: 2;
    column-fill: balance;
    margin-top: 5vh;
}

/* .focus{
    transform: rotate(90deg);
} */

.content p{
    font-size: 18px;
    margin-right: 7vw;
    margin-left:7vw;
}

.content .part:hover{
    background-color:rgb(236, 236, 236);
}

#content1{
    color: rgb(255, 175, 69);
}

#content2 {
    color: rgb(251, 109, 72);
}

#content3 {
    color: rgb(215, 75, 118);
}

#content4 {
    color: rgb(103, 63, 105);
}

